html, body {
margin : 0;
padding : 0;
}

body {
	font : normal 12px verdana, sans-serif;
	color : #333333;
	background : #fff;
	padding-top: 10px;
}

ul {
padding-left : 10px;
margin : 0;
}

a,a:link,a:active,a:visited {
font : normal 12px verdana, sans-serif;
color : #0066b9;
text-decoration : none;

}

a:hover {
color : #747474;
text-decoration : none;
}

A.mnu {
	Color : #CCCCCC;
	text-decoration : underline;
	font-size: 11px;
}
A.mnu:visited {
	Color : #CCCCCC;
	text-decoration : underline;
	font-size: 11px;
}
A.mnu:hover {
	Color : #000000;
	text-decoration : none;
	font-size: 11px;
	background-color: #FFFFFF;
}
A.mnu:active {
	Color : #000000;
	text-decoration : none;
	font-size: 11px;
	background-color: #FFFFFF;
}

A.logo {
	Color : #0066b9;
	text-decoration : none;
	font-size: 10px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: normal;
}
A.logo:visited {
	Color : #0066b9;
	text-decoration : none;
	font-size: 10px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: normal;
}
A.logo:hover {
	Color : #000000;
	text-decoration : none;
	font-size: 10px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: normal;
}
A.logo:active {
	Color : #000000;
	text-decoration : none;
	font-size: 10px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: normal;
}

A.menu {
	Color : #999999;
	text-decoration : none;
	font-size: 12px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	padding: 5px 5px 6px;
}
A.menu:visited {
	Color : #999999;
	text-decoration : none;
	font-size: 12px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	padding: 5px 5px 6px;
}
A.menu:hover {
	Color : #FFFFFF;
	text-decoration : none;
	font-size: 12px;
	background-color: #0066b9;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	padding: 5px 5px 6px;
}
A.menu:active {
	Color : #FFFFFF;
	text-decoration : none;
	font-size: 12px;
	background-color: #000000;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	padding: 5px 5px 6px;
}

A.menu2 {
	Color : #0066b9;
	text-decoration : none;
	font-size: 12px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	padding: 2px;
}
A.menu2:visited {
	Color : #0066b9;
	text-decoration : none;
	font-size: 12px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	padding: 2px;
}
A.menu2:hover {
	Color : #FFFFFF;
	text-decoration : none;
	font-size: 12px;
	background-color: #747474;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	padding: 2px;
}
A.menu2:active {
	Color : #FFFFFF;
	text-decoration : none;
	font-size: 12px;
	background-color: #000000;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	padding: 2px;
}
A.menu3 {
	Color : #000000;
	text-decoration : none;
	font-size: 12px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	padding: 5px;
	font-weight: bold;
}
A.menu3:visited {
	Color : #000000;
	text-decoration : none;
	font-size: 12px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	padding: 5px;
	font-weight: bold;
}
A.menu3:hover {
	Color : #999999;
	text-decoration : none;
	font-size: 12px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	padding: 5px;
	font-weight: bold;
}
A.menu3:active {
	Color : #999999;
	text-decoration : none;
	font-size: 12px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	padding: 5px;
	font-weight: bold;
}
A.menu4 {
	Color : #ffffff;
	text-decoration : none;
	font-size: 12px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
A.menu4:visited {
	Color : #ffffff;
	text-decoration : none;
	font-size: 12px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
A.menu4:hover {
	Color : #000000;
	text-decoration : none;
	font-size: 12px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
A.menu4:active {
	Color : #000000;
	text-decoration : none;
	font-size: 12px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}

img {
vertical-align : middle;
border : 0;
}

p {
padding : 0;
margin : 0;
}

h1 {
	font : bold 30px Verdana, Arial, Helvetica, sans-serif;
	padding-left: 10px;
}

h2 {
padding : 10px;
font : bold 12px Verdana, Arial, Helvetica, sans-serif;
}

blockquote {
background : #fafafc;
border : 1px solid #d2d2d2;
font : italic 11px verdana, sans-serif;
margin : 5px;
padding : 5px;
}

blockquote .code {
	padding : 10px;
	margin : 10px 0 10px 15px;
	border : 1px solid #d2d2d2;
	border-left : 5px solid #d2d2d2;
	background : #fafafc;
	color : #666;
	line-height : 140%;
}

.contentNav {
padding : 5px 0 5px 5px;
background-color : #f9f9f9;
font : bold 12px verdana, sans-serif;
color : #000;
border : 1px dotted #0066b9;
}

.contentEdit {
padding : 5px 0 5px 5px;
background-color : #f9f9f9;
font : normal 11px verdana, sans-serif;
color : #444;
border : 1px dotted #0066b9;
}

.active_cat {
font : normal 11px verdana, sans-serif;
color : #000000;
}

.article {
	font : normal 12px verdana, sans-serif;
	text-align : justify;
	padding : 10px;
	margin : 0;
	border-top : 1px solid #d2d2d2;
	border-bottom : 1px solid #d2d2d2;
}

.title_cat {
padding : 2px 10px 2px 0;
margin : 0;
background : #fafafc;
border-top : 1px solid #d2d2d2;
border-bottom : 1px solid #d2d2d2;
}

.title {
padding : 2px 0 2px 10px;
margin : 0;
background-color : #f9f9f9;
border-top : 1px solid #d2d2d2;
border-bottom : 1px solid #d2d2d2;
}

.title a {
font : 12px verdana, sans-serif;
color : #999999;
}

.title a:hover {
font : 12px verdana, sans-serif;
color : #000000;
text-decoration : underline;
}

input, select {
font : normal 11px verdana, sans-serif;
color : #444;
border : 1px solid #cfdde6;
height : 17px;
}

textarea {
font : normal 11px verdana, sans-serif;
color : #444;
background-color : #ffffff;
border : 1px solid #d2d2d2;
}

.button {
margin-bottom : 0;
height : 20px;
border : 1px solid #d2d2d2;
font : 11px "normal Arial", Sans-serif;
color : #333;
background-color : #f9f9f9;
}

.formbutton {
cursor : pointer;
border : outset 1px #ccc;
background : #999;
color : #666;
font-weight : bold;
padding : 1px 2px;
}

#top {
	font : 11px verdana, sans-serif;
	margin : 0;
	padding : 0 5px 0 0;
	height : 5px;
	text-align : right;
}

#logo {
	padding: 10px;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 48px;
	color: #0066b9;
	font-weight: 900;
}

#tab_top {
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #d2d2d2;
	border-bottom-color: #d2d2d2;
	background-color: #f9f9f9;
	padding-top: 5px;
	padding-bottom: 5px;
}

#top2 {
font : normal 11px verdana, sans-serif;
margin : 0;
padding : 0;
width : 100%;
height : 1px;
background-color : #6cb7ef;
}

#bottom {
	height : 32px;
	font : 11px verdana, sans-serif;
	color : #CCCCCC;
	text-align : left;
	background: #f9f9f9;
	padding: 10px;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #d2d2d2;
	border-bottom-color: #d2d2d2;
}

#tab {
	border-top-width: 5px;
	border-bottom-width: 5px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #FFFFFF;
	border-bottom-color: #FFFFFF;
}

.left {
background : #fff;
border-right : 1px solid #d2d2d2;
width : 20%;
}

.nav1 {
background : #6cb7ef;
border-left : 3px solid #fff;
border-right : 3px solid #fff;
width : 5px;
}

.nav2 {
	background : #FFFFFF;
	font : bold 11px verdana, sans-serif;
	color : #333333;
	padding: 1px;
}

.nav3 {
	font : bold 11px verdana, sans-serif;
	color : #333333;
	}

.block_cal {
	padding-top : 5px;
	padding-bottom : 5px;
	text-align : center;
	background-color: #f9f9f9;
}

.block_r {
	font : normal 11px verdana, sans-serif;
	color : #333333;
	list-style-type : square;
	list-style-position : inside;
	background-color: #f9f9f9;
	padding: 1px;
}

.not_logged {
background-color : #ffc;
color : #444;
padding : 5px 0 5px 5px;
font : normal 10px verdana, sans-serif;
border : 1px dotted #999;
}

#news_even {
background : #fafafc;
}

#news_odd {
background : #fff;
}

.comment_even {
background : #fbfbfb;
}

.comment_odd {
background : #fff;
}

.answer {
background-color : #f9f9f9;
font : italic 11px verdana, sans-serif;
color : #444;
margin : 5px;
padding : 5px;
}

.search_hlight {
font : normal 11px verdana, sans-serif;
color : #fff;
background-color : #3c3;
}

.important {
border: 1px solid #d2d2d2;
height: 16px;
background : #FFFFFF url(http://mountainaltai.ru/templates/monalt/images/important.gif) scroll right;
background-repeat : no-repeat;
}

.password {
border: 1px solid #d2d2d2;
height: 16px;
background : #FFFFFF url(http://mountainaltai.ru/templates/monalt/images/key.gif) scroll right;
background-repeat : no-repeat;
}

.email {
border: 1px solid #d2d2d2;
height: 16px;
background : #FFFFFF url(http://mountainaltai.ru/templates/monalt/images/email.gif) scroll right;
background-repeat : no-repeat;
}
.email2 {
border: 1px solid #d2d2d2;
height: 16px;
background : #FFFFFF url(http://mountainaltai.ru/templates/monalt/images/email.gif) no-repeat scroll right;
}
.tema {
border: 1px solid #d2d2d2;
height: 16px;
background : #FFFFFF url(http://mountainaltai.ru/templates/monalt/images/news_edit.gif) no-repeat scroll right;
}
.name {
border: 1px solid #d2d2d2;
height: 16px;
background : #FFFFFF url(http://mountainaltai.ru/templates/monalt/images/name.gif) no-repeat scroll right;
}

#calendar { text-align : center; font-size : 11px; }
#calendar .month { color : #444; border : solid 1px #d2d2d2; }
#calendar .month a { font-weight : bold; color : #444; }
#calendar .weekday { color : #444; padding : 2px; border : solid 1px #d2d2d2; }
#calendar .weekday a { color : #444; font-weight : bold; }
#calendar .day { color : #444; border : solid 1px #d2d2d2; }
#calendar .day a { color : #444; font-weight : bold; }
#calendar .weekend { color : #f30; padding : 2px; border : solid 1px #d2d2d2; }
#calendar .weekend a { color : #444; font-weight : bold; }
#calendar .endday { color : #f30; border : solid 1px #d2d2d2; }
#calendar .endday a { color : #444; font-weight : bold; }

.check {
margin : 0;
border : 0;
background : transparent;
}

.msgo {
margin : 10px;
padding : 5px;
vertical-align : middle;
width : auto;
height : auto;
font : 11px verdana, sans-serif;
color : #80ab06;
background-color : #fff;
border : 1px dotted #80ab06;
}

.msgo a {
font : 11px verdana, sans-serif;
font-weight : bold;
color : #80ab06;
text-decoration : underline;
}

.msgo a:hover {
font : 11px verdana, sans-serif;
font-weight : bold;
color : #80AB06;
text-decoration : none;
}

.msgi {
margin : 10px;
padding : 5px;
vertical-align : middle;
width : auto;
height : auto;
font : 11px verdana, sans-serif;
color : #6b99c5;
background-color : #fff;
border : 1px dotted #bbb;
}

.msgi a {
font : 11px verdana, sans-serif;
font-weight : bold;
color : #6b99c5;
text-decoration : underline;
}

.msgi a:hover {
font : 11px verdana, sans-serif;
font-weight : bold;
color : #6b99c5;
text-decoration : none;
}

.msge {
margin : 10px;
padding : 5px;
vertical-align : middle;
width : auto;
height : auto;
font : 11px verdana, sans-serif;
color : #f30;
background-color : #fff;
border : 1px dotted #bbb;
}

.msge a {
font : 11px verdana, sans-serif;
font-weight : bold;
color : #000000;
text-decoration : underline;
}

.msge a:hover {
font : 11px verdana, sans-serif;
font-weight : bold;
color : #000000;
text-decoration : none;
}
.smilies {
border : 0;
vertical-align : middle;
padding : 2px;
}
.insert_img {
vertical-align : bottom;
border : 0;
}
.entry {
padding : 5px 0 3px 10px;
background-color : #fff;
font : normal 11px verdana, sans-serif;
color : #000;
}

.small {
font : 11px verdana, sans-serif;
color : #000;
}

.small a {
font : 11px Verdana, Arial, Helvetica, sans-serif;
color : #999999;
}

.small a:hover {
font : 11px Verdana, Arial, Helvetica, sans-serif;
color : #000000;
text-decoration : none;
}

.blue {
font : 11px verdana, sans-serif;
}

.blue a {
font : 11px verdana, sans-serif;
color : #999999;
text-decoration : underline;
}

.blue a:hover {
font : 11px verdana, sans-serif;
color : #000000;
text-decoration : none;
}

h2 {
margin-bottom : 5px;
padding : 0;
}

.b_font {
padding : 2px 0 2px 5px;
font : bold 15px verdana, sans-serif;
color : #444;
}

b_font a {
padding : 2px 0 2px 5px;
font : bold 13px verdana, sans-serif;
color : #444;
}

.b_font a:hover, .b_font a:active, b_font a:visited {
padding : 2px 0 2px 5px;
font : bold 13px verdana, sans-serif;
color : #444;
text-decoration : underline;
}

.rating {
color : #666666;
font-family : Tahoma, helvetica, sans-serif;
font-size : 11px; 
width : 85px;
height : 16px;
}
.unit-rating {
list-style : none;
margin : 0;
padding : 0;
width : 85px;
height : 16px;
position : relative;
background : url(http://mountainaltai.ru/templates/monalt/images/rating.gif) top left repeat-x;
}

.unit-rating li {
text-indent : -90000px;
padding : 0;
margin : 0;
float : left;
}
.unit-rating li a {
display : block;
width : 17px;
height : 16px;
text-decoration : none;
text-indent : -9000px;
z-index : 17;
position : absolute;
padding : 0;
}
.unit-rating li a:hover {
background : url(http://mountainaltai.ru/templates/monalt/images/rating.gif) left center;
z-index : 2;
left : 0;
}

.unit-rating a.r1-unit {
left : 0;
}

.unit-rating a.r1-unit:hover {
width : 17px;
}

.unit-rating a.r2-unit {
left : 17px;
}

.unit-rating a.r2-unit:hover {
width : 34px;
}

.unit-rating a.r3-unit {
left : 34px;
}

.unit-rating a.r3-unit:hover {
width : 51px;
}

.unit-rating a.r4-unit {
left : 51px;
}

.unit-rating a.r4-unit:hover {
width : 68px;
}

.unit-rating a.r5-unit {
left : 68px;
}

.unit-rating a.r5-unit:hover {
width : 85px;
}

.unit-rating li.current-rating {
background : url(http://mountainaltai.ru/templates/monalt/images/rating.gif) left bottom;
position : absolute;
height : 16px;
display : block;
text-indent : -9000px;
z-index : 1;
}

#loading-layer {
display : none;
width : 180px;
height : 40px;
background : #fff;
text-align : center;
border : 1px solid #d2d2d2;
}

.tabc {
	padding: 5px;
	background-color: #FFFFFF;
	border: 1px solid #d2d2d2;
}
.tabc2 {
	padding: 3px;
	background-color: #FFFFFF;
	border: 1px solid #d2d2d2;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
}
.tabc3 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
}

.tabtb {
	padding-top: 2px;
	padding-bottom: 2px;
}

.small {
	font-size: 9px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #666666;
}
.tab_rb {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #333333;
	padding-bottom: 5px;
	padding-left: 5px;
}
.form {
	border: 1px solid #d2d2d2;
	height: 16px;
}
.form2 {
	height: 24px;
}
.form3 {
	border: 1px solid #d2d2d2;
}
.tab_rb_top {
	padding-right: 3px;
	padding-top: 5px;
}
.tab_td1 {
	padding-left: 5px;
}
.mainblock {
	padding: 1px;
	background-color: #f9f9f9;
}
.tabmb {
	background-attachment: scroll;
	background-repeat: repeat;
	background-position: center;
	background-image: url(http://mountainaltai.ru/templates/monalt/images/fm.gif);
}
.tabmb_c {
	background-position: center;
	background-image: url(http://mountainaltai.ru/templates/monalt/images/fon_top_but.png);
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	padding: 5px;
	color: #000000;
	background-repeat: no-repeat;
}
.tabmb_l {
	background-attachment: scroll;
	background-repeat: repeat-y;
	background-position: center;
	background-image: url(http://mountainaltai.ru/templates/monalt/images/fm_l.gif);
}
.tabmb_r {
	background-attachment: scroll;
	background-repeat: repeat-y;
	background-position: center;
	background-image: url(http://mountainaltai.ru/templates/monalt/images/fm_r.gif);
}
.ta {
	background-image: url(http://mountainaltai.ru/templates/monalt/images/t.gif);
}
.textmb {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	padding: 5px;
	font-weight: bold;
}
.textmb2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000000;
	padding: 5px;
	font-weight: bold;
	font-style: italic;
}
.tab_news {
	padding: 5px;
	border: 1px solid #d2d2d2;
}

.ads2 {
	padding: 20px;
}